This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1259317 - [abrt] control-center: update_properties(): gnome-control-center killed by SIGABRT
[abrt] control-center: update_properties(): gnome-control-center killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:db56299e0b7fea8ba7d645bea8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 08:02 EDT by Jeremy Young
Modified: 2016-12-20 09:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:33:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.54 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: core_backtrace (12.46 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: dso_list (26.76 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: environ (920 bytes, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: maps (122.87 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: mountinfo (4.06 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: open_fds (1.66 KB, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details
File: proc_pid_status (1014 bytes, text/plain)
2015-09-02 08:02 EDT, Jeremy Young
no flags Details

  None (edit)
Description Jeremy Young 2015-09-02 08:02:05 EDT
Description of problem:
This happened when trying to remove a stored Bluetooth device.  The steps to reproduce would be:

1. Open gnome-control-center
2. Navigate to the Bluetooth menu
3. Attempt to remove a saved device

Version-Release number of selected component:
control-center-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: update_properties
executable:     /usr/bin/gnome-control-center
global_pid:     4461
kernel:         4.2.0-0.rc8.git0.1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 update_properties at bluetooth-settings-widget.c:1074
 #5 activate_row at bluetooth-settings-widget.c:1468
 #6 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:2102
 #7 _g_closure_invoke_va at gclosure.c:864
 #10 gtk_list_box_multipress_gesture_released at gtklistbox.c:1894
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:525
 #13 g_cclosure_marshal_generic_va at gclosure.c:1594
 #14 _g_closure_invoke_va at gclosure.c:864
 #17 gtk_gesture_multi_press_end at gtkgesturemultipress.c:273
Comment 1 Jeremy Young 2015-09-02 08:02:08 EDT
Created attachment 1069388 [details]
File: backtrace
Comment 2 Jeremy Young 2015-09-02 08:02:09 EDT
Created attachment 1069389 [details]
File: cgroup
Comment 3 Jeremy Young 2015-09-02 08:02:10 EDT
Created attachment 1069390 [details]
File: core_backtrace
Comment 4 Jeremy Young 2015-09-02 08:02:11 EDT
Created attachment 1069391 [details]
File: dso_list
Comment 5 Jeremy Young 2015-09-02 08:02:12 EDT
Created attachment 1069392 [details]
File: environ
Comment 6 Jeremy Young 2015-09-02 08:02:13 EDT
Created attachment 1069393 [details]
File: limits
Comment 7 Jeremy Young 2015-09-02 08:02:14 EDT
Created attachment 1069394 [details]
File: maps
Comment 8 Jeremy Young 2015-09-02 08:02:15 EDT
Created attachment 1069395 [details]
File: mountinfo
Comment 9 Jeremy Young 2015-09-02 08:02:16 EDT
Created attachment 1069396 [details]
File: namespaces
Comment 10 Jeremy Young 2015-09-02 08:02:16 EDT
Created attachment 1069397 [details]
File: open_fds
Comment 11 Jeremy Young 2015-09-02 08:02:17 EDT
Created attachment 1069398 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 07:26:19 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 09:33:02 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.